﻿.container {
    margin: 0 auto;
    width: 940px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

@media all and (min-width: 980px) {


    .SearchTextButtonClass {
        cursor: pointer;
        margin-top: 0px;
    }

    .AdvancedSearchBox {
        background-color: #F5F7FA;
        display: inline-block;
        padding: 10px;
    }

    .AdvancedSubBox {
        border-bottom: 2px solid #E9E8D6;
        padding-top: 5px;
    }

    .mobAdvancedSearch { display: none; }

    .arrowDRK { display: none; }

    .arrow-activeDRK { display: none; }
}

@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 979px) {
    .container { width: 760px; }
}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 797px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 550px) and (max-width: 767px) {
    .container { width: 550px; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 499px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 320px) and (max-width: 499px) {
    .container { width: 320px; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 340px) {
    .container {
        margin: 0 20px;
        width: auto;
    }
}